1
0 6
0 19 7
0 10 5
31
18
33
30
4
1 18 9
220
185
202
225
184
190
208
187
233
2 10 4
26
10
24
32
3 16 6
101
114
117
107
74
77
4 16 8
75
68
109
93
94
116
63
92
5 17 9
247
252
242
290
262
260
258
280
243
6 13 8
168
123
140
170
160
130
122
142
1 17 7
7 13 6
137
158
166
124
139
125
8 18 6
210
222
230
203
231
228
9 10 6
35
39
21
11
15
47
10 10 4
27
38
51
12
11 18 12
213
193
196
182
186
235
236
207
226
224
201
229
12 18 6
197
217
209
227
239
206
13 13 4
176
178
154
121
2 13 7
14 10 4
13
55
56
34
15 10 3
50
36
6
16 17 6
251
261
288
282
250
299
17 16 3
104
64
112
18 17 3
272
292
253
19 17 4
294
289
273
278
20 13 6
153
120
156
173
171
134
3 19 7
21 10 7
40
45
25
58
57
7
22
22 17 6
281
255
254
295
245
298
23 10 5
19
23
9
59
0
24 16 10
98
60
62
84
83
79
89
70
95
113
25 17 5
246
277
256
296
291
26 17 8
240
276
293
263
269
268
241
264
27 13 6
165
167
151
136
141
128
4 17 7
28 13 8
164
126
163
129
161
175
147
150
29 18 7
189
181
237
216
200
218
188
30 10 9
14
8
44
43
1
41
37
17
16
31 10 4
46
53
2
3
32 16 5
81
118
66
119
72
33 17 3
283
257
279
34 16 7
108
69
100
65
82
91
90
5 15 7
35 13 4
138
177
159
162
36 13 5
146
157
155
179
133
37 10 2
48
28
38 17 6
286
275
244
287
265
285
39 18 7
198
191
214
180
211
212
205
40 13 6
152
132
148
131
127
169
41 16 7
78
86
73
105
71
85
115
